<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>II. Gnosis y hermetismo</title>
        <link href="../css/styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1 id="ii-gnosis-y-hermetismo">II. Gnosis y hermetismo</h1>
        <p class="epigrafe">Siete astros de curso dilatado giran en círculo en el umbral del Olimpo, con ello el tiempo infinito prosigue eternamente su marcha: la Luna que ¡lumina la noche, el lúgubre Cronos, el sol <i>Nous</i>, Paifé que aparta el lecho nupcial, el fogoso Ares, Hermes de alas rápidas y Zeus, primer autor de todos los nacimientos. Estos mismos astros ha recibido en participación la raza humana, y en nosctros está la Luna, Zeus, Ares, Paifé, Cronos, el <i>Nous</i>, Hermes. He aquí por qué nuestro sino consiste en hacer nuestro, del aliento etéreo, lágrimas, risas, colera, generación, logos, sueño, deseo. Las lágrimas es Cronos, la generación Zeus, Logos es Hermes, Cólera Ares, el sueño la Luna, Citérea el deseo, la risa el sol: pues por él ríen, con razón, toda la inteligencia mortal y el mundo sin límites. <br/> <span class="smallcap-light">Fragmentos de Stobeo</span> <span class="smallcap">XXIX</span></p>
        <h2 id="la-gnosis"><i>La gnosis</i></h2>
        <p><span class="smallcap-light">Al término de la expansión</span> del Imperio Romano, la sociedad imperial sufre una transformación radical. Se vive una época de paz pero, al mismo tiempo, de una intensa zozobra individual. El ciudadano, antes actor y receptor de las glorias de Roma, se vuelve el único protagonista de su vida; los oráculos, que revelaban el destino del Imperio, ahora reciben las dudas mezquinas de los ciudadanos: ¿Renunciaré? ¿Seré Senador? ¿Me beneficiaré esta temporada?</p>
        <p>Disuelta la esperanza colectiva, la vida propia se vuelve el eje de las preocupaciones de los individuos, y el temor supersticioso por la fortuna y la fatalidad se acentúa. La filosofía y la religión dejarán de ser cultivadas como puro pensamiento o pura piedad, para serlo en vista de un objetivo específico: ofrecer un método para disipar los temores humanos; una vía que provea tranquilidad y esperanza en una vida feliz.</p>
        <p>A partir del año 100, señala Paul Veyne, los dioses tenían como función «[…] la de gobernar, aconsejar y proteger a sus fieles, a fin de sustraerles a la ciega fortuna o a la fatalidad; a su vez, lo que la filosofía se proponía entonces era proponer a los individuos un método de dicha […].»<sup class="n-note-sup" id="n-1"><a href="9999-notes.xhtml#n-1">1</a></sup> Una y otra forma de sabiduría atendían a una misma necesidad definitiva para el hombre: responder a la pregunta de cómo vivir.</p>
        <p>Dos fueron los caminos que se siguieron para ello: el de la adaptación y el de la transformación. Por el primero, se concibieron un conjunto de prácticas dirigidas hacia la adecuación de la vida humana a las condiciones generales de existencia, de tal forma que todo aquello que en ella produce dolor e incertidumbre, fuera aceptado por el hombre para que dejaran de serlo. En el segundo, la intención es que las prácticas modificaran la propia naturaleza humana, hasta erradicar de ella, para siempre, todo lo que produce zozobra.</p>
        <p>La doctrina estoica y, en menor medida, el epicureísmo, son ejemplos de propuestas adaptativas donde, a partir de una terapia, (en la que la moral es sólo un método para el sosiego) se buscaba eliminar el dolor y el miedo a la muerte.</p>
        <p>La vía de la transformación, en cambio, la encontramos en las posturas de origen neoplatónico, gnóstico y hermético, donde la apuesta es colocar la propia existencia en manos de la voluntad humana para que se sustraiga de los azares y determinaciones que le causan desasosiego.</p>
        <p>Así, mientras en Roma el estoicismo y el epicureísmo ofrecían sus fórmulas para el sosiego, en los márgenes del imperio nacían grupos que perseguían la alternativa radical de la transformación. Son movimientos de rasgos dispares y permeables a todo tipo de influencia, surgidos unas veces de interpretaciones esotéricas de textos bíblicos (<i>Ophitismo</i>, <i>Sethianismo</i>), o de personalidades definidas como Basíilides, Carpócrates o Valentín.</p>
        <p>Conocidos como gnósticos, por articular sus convicciones a partir de la certeza en la salvación a través del conocimiento (gnosis), fluctúan desde las posiciones más cercanas al Judeocristianismo hasta el mazdeísmo y los cultos zoroástricos. Sin embargo, comparten la misma preocupación por la fortuna, el dolor y la muerte, que subyacen a las doctrinas tranquilizantes que dominan en la urbe. Pero no buscan sosiego, su intención es la de encontrar una solución definitiva y permanente a la incertidumbre humana; es decir, cómo modificar la naturaleza del hombre para adquirir otra —que consideran similar a la condición divina— que le diera derecho a la felicidad.</p>
        <p>Entre los movimientos gnósticos hay un camino común para operar la transformación de la naturaleza humana que comienza con el desengaño. No debe sorprendernos, los gnósticos conciben al hombre como un ser engañado que, sin pertenecerse a sí mismo, va a la deriva de las circunstancias, del giro de la fortuna, de la malevolencia de los astros. Su existencia es un camino sin orientación n contenido; como si otros —la carne, el clima, la posición del cielo— fueran quienes realmente viven y deciden por el hombre, ocultos tras el velo de una precaria conciencia.</p>
        <p>Por ello conciben la necesidad de un desengaño: pese a las apariencias, el hombre no está predeterminado como otros seres; no es sujeto ni de la fatalidad ni del destino.</p>
        <p>A partir de esta premisa, se entiende que no puedan conformarse con aceptar y plegarse a lo que determina al hombre para vivir tranquilo, sino que pretenden 1r más allá.</p>
        <blockquote>
            <p>[…] Decepcionado o herido por su actual condición en el seno del mundo, de una sociedad, de un cuerpo en los que no experimenta sino malestar […]; el gnóstico comienza por reaccionar frente a él (mundo) y contra él […)]. Rechaza su condición y se niega a aceptarla. Al sentirse extranjero en un mundo que ha acabado por concebir como radicalmente extraño, tiende a distinguirse […]. De aquí la necesidad de evadirse, de salir […]. El sentimiento progresivamente elaborado que experimenta el gróstico de ser otro que lo que le rodea lo lleva a persuadirse de que […] no es de este mundo […]. A partir de su situación presente, el gnóstico llega a concebirse ya desde aquí como más allá, a representarse y a definirse con independencia de las contingencias […].<sup class="n-note-sup" id="n-2"><a href="9999-notes.xhtml#n-2">2</a></sup></p>
        </blockquote>
        <p>El descubrirse como otro, ajeno a lo que le rodea, lleva al gnóstico a descorrer los velos del engaño y descubrirse como radicalmente distinto de todo aquello que es objeto de determinación en el mundo. Porque para él:</p>
        <blockquote>
            <p>[…] el conocimiento que se ha propuesto alcanzar de sí mismo encuentra un sentido contrario al que le atribuyen por lo común los antiguos intérpretes de la máxima délfica: tiene por fin y por resultado, no determinar y discernir exactamente el puesto que ocupa en el mundo, reconocer sus propios límites, subordinar su suerte y sus deberes a un orden universal, sino a la inversa, conducirle al descubrimiento y a la afirmación de sí como extraño y superior al mundo, hacer que se niegue a comprometerse con él, a fin de que establezca por encima y más allá de él su soberana independencia […].<sup class="n-note-sup" id="n-3"><a href="9999-notes.xhtml#n-3">3</a></sup></p>
        </blockquote>
        <p>El proceso de extrañamiento es el principio para que el hombre descubra qué lo distingue del resto de los seres de este mundo. Pero al mismo tiempo, este descubrimiento es la culminación del proceso —al que confirma— y el pasadizo hacia una nueva existencia.</p>
        <p>Para entender esto con mayor claridad es necesario darse cuenta, primero, que el gnóstico se reconoce como un extraño en el mundo, porque es ajeno a todo aquello que causa desdicha: lo corpóreo, la temporalidad, etcétera. En segundo lugar, que al dejar atrás los velos que le hacían ver al hombre como irremediablemente ligado a la carne y al tiempo, alcanzó un estado superior de conciencia de sí, y descubre que él existe de «otra manera», ésta es espiritual y atemporal. Pero, en tercer lugar, que no sólo es consciente de este hecho, sino que la sola conciencia ha operado un cambio ontológico: él es, ya, otro, aJeno a todo lo que es causa de desdicha. Es decir, se concibe a sí mismo como trascendencia.</p>
        <p>Para los gnósticos, el conocimiento de sí como un «otro» es suficiente para que el hombre lo sea, puesto que sólo puede conocerse aquello que es. Así, el proceso de desengaño es, en realidad, un proceso de autoconocimiento y alienación, por el que comienza por descubrir cuál es la verdadera naturaleza del hombre y acaba por darse cuenta de que, gracias a ella, él mismo es un ser distinto del que partió.</p>
        <blockquote>
            <p>El conocimiento —que en primer lugar es conocimiento de sí— no se limita sólo a ilustrarle (al gnóstico) sobre la ruta a seguir, junto con él le otorga la salvación; le salva por sí mismo, por el hecho de manifestársele y de que el gnóstico lo posee […] la obtención de la salvación se reduce por ello a una pura operación interior.<sup class="n-note-sup" id="n-4"><a href="9999-notes.xhtml#n-4">4</a></sup></p>
        </blockquote>
        <p>En los textos gnósticos este nuevo ser es ¡identificado como el hombre primordial que, por alguna razón (en este caso hay una enorme cantidad de explicaciones), se ve impelido a engendrar una raza caída y mortal, que participa de él, pero que se encuentra cautiva en el mundo.</p>
        <p>Se trata del único hombre engendrado directamente por la inteligencia primera, y por ello intemporal, pero ante todo, inocente. Es el hombre concebido <i>fuera del tiempo</i> pero también más allá del bien y del mal, más allá incluso de la elección.</p>
        <p>Afirmar aquí, como lo hace Doresse,<sup class="n-note-sup" id="n-5"><a href="9999-notes.xhtml#n-5">5</a></sup> que el gnosticismo postula una dualidad ontológica de corte maniqueo es insuficiente. Porque, en realidad, los gnósticos identifican el ser con la supresión total de la elección entre bien y mal. Solamente en el mundo, que es ser en segundo grado, es posible elegir. Y esto, en la medida en que por estar contenido en la temporalidad, hay una sucesión entre el momento del deseo y el de la satisfacción, en que es posible la dicotomía moral. Así, la diferencia ontológica entre las esferas del ser, no implica una diferencia axiológica. El mundo terrenal no se identifica con el mal sino con la elección, y el ser no lo hace con el bien, sino con la supresión de toda elección.</p>
        <p>Al caer el hombre primordial y entrar en el tiempo, lo que recibe es el <i>pathos</i> de la elección, y con ello la necesidad de elegir entre múltiples opciones, unas buenas, otras malas, sin saber cuál es la correcta. De ahí que el mundo se convierta en un lugar de penuria y dolor; de ahí, también, que el gnóstico aspire a que no tenga que esperar para que al fin todo le sea permitido.</p>
        <blockquote>
            <p>No sólo vosotros, mas todo hombre que cumpla con el primer misterio del inefable, podrá recorrer todas las regiones y todas sus estaciones.</p>
        </blockquote>
        <blockquote>
            <p>Y cuando haya cumplido ese misterio y recorrido todas las regiones será preservado de todas las cosas que le hayan reservado los archontes de la Heimarmené (jerarquía celeste). Escucha María, te digo en verdad que no sólo vosotros, sino todos los hombres podrán cumplir el misterio de resurrección de entre los muertos.</p>
        </blockquote>
        <blockquote>
            <p>Para curarse de la posesión de los demonios y de toda aflicción y enfermedad.</p>
        </blockquote>
        <blockquote>
            <p>Y para curar a los cojos, y a los mutilados, y a los mudos, y a los paralíticos.<sup class="n-note-sup" id="n-6"><a href="9999-notes.xhtml#n-6">6</a></sup></p>
        </blockquote>
        <p>Pero si esta es la condición a la que aspira el gnóstico, sólo puede concebirse como posible si existe una fractura en el orden temporal por la que se mantiene un vínculo con el ser atemporal del hombre primordial. Y esa fractura, de carácter ontológico, es el hombre. Por ello:</p>
        <blockquote>
            <p>Si aquellos que os guían os dicen: mirad, el reino está en el cielo, entonces los pájaros llegarán allí antes que vosotros. Sí os dicen: está en el mar, entonces, dice, los peces llegarán antes que vosotros […] Más bien, el reino está dentro de vosotros y está fuera de vosotros. Cuando lleguéis a conoceros a vosotros mismos, entonces seréis conocidos y us daréis cuenta de que sois los hijos del padre que vive.<sup class="n-note-sup" id="n-7"><a href="9999-notes.xhtml#n-7">7</a></sup></p>
        </blockquote>
        <p>El hombre es un ser terreno mientras no sea capaz de percibir que él mismo es parte del hombre primordial. Por ello, el conocimiento de sí como «otro», el proceso de extrahamiento, es el que le otorga la salvación. Dejará de ser el que se conozca para ser conocido.</p>
        <p>Aquí hay que enfatizar que no se trata sólo de una operación voluntaria. El neumático, porque posee el <i>Nous</i>, el gnóstico, porque posee la gnosis, saben que lo son porque les ha sido revelado por quien verdaderamente es. Se trata de una transformación dramática desde cualgquier punto de vista porque, pese a ser ellos mismos, en realidad, sólo lo descubren cuando son otros.</p>
        <p>En efecto, el proceso de extrañamiento que sigue el gnóstico invierte el orden de la caída, revela al hombre la existencia de la fractura ontológica que lo constituye a él mismo, y lo hace partícipe de un nuevo ser que, sin necesidad de elegir, sólo es:</p>
        <blockquote>
            <p>El gnóstico reposa en sí mismo en su propia plenitud, en la de su <i>pleroma</i>. Habiendo recobrado su autonomía, esa situación de disponer libremente de sí mismo y de obrar a su guisa. Amoralismo de principio, por lo demás, ya que entre los gnósticos, y a veces en el seno de una misma escuela, pueden encontrarse ascetas y libertinos, los unos que señalaban su desprecio y, tal vez, su temor con respecto a las cosas del mundo mediante su abstención y los otros que usaban y abusaban de ellas en nombre de su absoluta libertad de poder (<i>exousia</i>) ilimitada que le confiere su soberanía nativa.<sup class="n-note-sup" id="n-8"><a href="9999-notes.xhtml#n-8">8</a></sup></p>
        </blockquote>
        <p>A la inquietud humana la gnosis responde con una alternativa de transformación, concebida como una operación interior y de extrañamiento, que abre la puerta a una dimensión «ajena al mundo»: la del ser que lo redime del <i>pathos</i> de la elección.</p>
        <p>En este sentido el gnosticismo es un proyecto amoral, en tanto que las normas tradicionales de conducta carecen de significado dentro de él. Pero también es un proyecto «metaético», porque se propone la supresión de la eticidad, como el medio de alcanzar la felicidad. La suya es una aventura ontológica que no se preocupa por dar respuesta a cómo vivir en el ámbito de la temporalidad, sino en el terreno del ser como existencia atemporal.</p>
        <p>A nuestros ojos, la oferta gnóstica es una salida en falso. Lo radical de su propuesta elude o busca eludir, mediante lo que concibe como una transformación ontológica que elimina finitud y elección, el problema de encontrar una respuesta a cómo vivir eligiendo y con conciencia de la propia finitud. Porque el problema no es, y no podemos verlo así con nuestros ojos de fin de milenio, buscar una «salida» de la temporalidad. La cuestión es cómo vivir esta que, indefectiblemente, es nuestra única vida.</p>
        <p>En el seno de los numerosos movimientos que se dan en el siglo <span class="smallcap">II</span> y aún dentro del gnosticismo, no todos aspiraban a modificar la naturaleza del hombre de esa forma. Arraigados en tradiciones populares, los llamados gnosticismos «paganos» ofrecen, dentro de la alternativa de la transformación, otras rutas.</p>
        <h2 id="el-hermetismo"><i>El hermetismo</i></h2>
        <p>La doctrina contenida en los llamados textos herméticos (<i>Hermética</i>) son un producto del diálogo entre la tradición religiosa egipcia<sup class="n-note-sup" id="n-9"><a href="9999-notes.xhtml#n-9">9</a></sup> y el gnosticismo.</p>
        <p>Los siete diálogos que componen el <i>Corpus Hermeticum</i>, el diálogo <i>Asclepio</i> y los <i>Fragmentos de Stobeo</i>, no constituyen ninguna unidad temática ni doctrinaria, pues al lado del más puro hermetismo coexisten posiciones del dualismo más radical. Pero esto que constituye la mayor dificultad para su interpretación, es también su mayor virtud, en la medida en que intenta reunir, en un discurso, lo que en aquel entonces conformaba la sabiduría de la época.<sup class="n-note-sup" id="n-10"><a href="9999-notes.xhtml#n-10">10</a></sup></p>
        <p>Los <i>Hermeética</i> así, no es sino un tratado de sabiduría práctica, en el que se confrontan diversas propuestas de lo que hemos llamado alternativa de la transformación, y donde puede verse, esa otra vía, que se denomina hermetismo.</p>
        <blockquote>
            <p>Todo es producido por el destino y no hay lugar alguno donde no se ejerza la providencia. La providencia es el designio perfecto del logos de dios. Este designio tiene dos poderes, el destino y la fatalidad. El destino está al servicio de la providencia y la necesidad, y es servido a su vez por los astros. Nada escapa al destino ni se hurta a la fuerza 11mensa de los astros.<sup class="n-note-sup" id="n-11"><a href="9999-notes.xhtml#n-11">11</a></sup></p>
        </blockquote>
        <p>Todos los pasajes 1dentificables como gnósticos, en sentido dualista, dentro del los <i>Hermética</i> (como el citado) muestran que la vida humana está determinada por el influjo de los astros —símbolo del devenir, maquinaria infalible del tiempo—. El fragmento <span class="smallcap">XI</span>-24 de Stobeo es determinante: «Nada en la tierra es libre».<sup class="n-note-sup" id="n-12"><a href="9999-notes.xhtml#n-12">12</a></sup> Por ello: «Nada es bueno en la tierra […] el hombre es malo […]; el animal humano es, en su totalidad, desmedidamente inclinado al vicio».<sup class="n-note-sup" id="n-13"><a href="9999-notes.xhtml#n-13">13</a></sup></p>
        <p>El mundo, en suma, es un lugar lleno de fuerzas y demonios que no dejan de ejercer su influencia maléfica en cada instante.</p>
        <blockquote>
            <p>Pues una vez que cada uno de nosotros ha venido a nacer y ha sido animado, es tomado a su cargo por los demonios que están de servicio en el instante mismo del nacimiento; es decir, por los espíritus que han sido puestos bajo las órdenes de los astros. Pues los espíritus se sustituyen mutuamente de instante en instante […] sirviendo cuando les toca. Entonces estos espíritus, tras haber penetrado a través del cuerpo, atormentan el alma […].<sup class="n-note-sup" id="n-14"><a href="9999-notes.xhtml#n-14">14</a></sup></p>
        </blockquote>
        <p>¿Cómo puede tolerarse un mundo donde la propia existencia se revela como un puro instrumento del destino? Ni siguiera la conciencia de la fatalidad es capaz de detener esa voraz determinación de todo lo humano:</p>
        <blockquote>
            <p>Este animal [el hombre], si llega a saber que todo acaece de acuerdo a la providencia y al destino, ya que la fatalidad señorea todas las cosas ¿no será mucho peor? En efecto responsabilizando a la fatalidad por el mal, no habrá en adelante acción maligna de la que no se abstenga […].<sup class="n-note-sup" id="n-15"><a href="9999-notes.xhtml#n-15">15</a></sup></p>
        </blockquote>
        <p>Ni saberse determinado, n1 el tomar una decisión a partir de este saber, logra esquivar el designio de los astros y lo demonios, porque una y otra, conciencia y camino, sólo logran hacer más efectiva la fatalidad. Pero, ¿hay alguna salida? Claro, cambiar de ser:</p>
        <blockquote>
            <p>[…] Como hay dos clases de seres y estas dos categorías se reparten lo mortal y lo divino, no falta sino elegir uno u otro; allí donde no queda sino elegir. La derrota de uno manifiesta la potencia activa del otro […].<sup class="n-note-sup" id="n-16"><a href="9999-notes.xhtml#n-16">16</a></sup></p>
        </blockquote>
        <p>¿Pero es realmente una elección? ¿No contradice esto el hecho de que toda elección es inducida por los astros? ¿No es acaso un doble engaño, una salida fácil, que elude el hecho mismo de la determinación?</p>
        <p>Los <i>Hermética</i> ponen al descubierto la inconsistencia del gnosticismo dualista: si no hay elección posible, porque el hecho mismo de elegir es ya condenable, ¿quién elige? ¿quién puede ascender hacia lo divino? Para el hermetismo, el gnosticismo sólo ofrece un camino de pasividad y de esperanza en la gracia de un «otro» que anula todo el esfuerzo puesto en la transformación, porque deja la decisión no al sujeto, sino a una entidad trascendente. ¿De qué manera, entonces, se puede superar la determinación que hace al hombre esclavo malvado y sujeto de la zozobra?</p>
        <p>En los diálogos cosmológicos del <i>Corpus Hermeticum</i> el cosmos es creación del <i>Nous</i> y objeto perenne de su dominio. Dice el <i>Poirmandres</i>:</p>
        <blockquote>
            <p>El <i>Nous</i>, siendo macho-hembra […] procreó con el logos un <i>Nous demiurgo</i> […] que hizo siete gobernadores que envuelven en sus círculos al mundo sensible y este gobierno suyo [el del <i>Nous demiurgo</i>] es lo que se llama destino.<sup class="n-note-sup" id="n-17"><a href="9999-notes.xhtml#n-17">17</a></sup></p>
        </blockquote>
        <p>El énfasis está puesto en la capacidad del <i>Nous</i> para procrear una versión de sí mismo como <i>demiurgo</i>, a través de logos y ser, por tanto, autor del mundo material. Esta concepción, con claros ecos neoplatónicos, diviniza incluso la materia:</p>
        <blockquote>
            <p>Gloria de todas las cosas son dios y lo divino, y la naturaleza es divina. Dios es principio de todos los seres y <i>Nous</i> y naturaleza y materia, puesto que es sabiduría para la revelación de todas las cosas. Dios es principio y naturaleza y energía, y necesidad y fin y renovación.<sup class="n-note-sup" id="n-18"><a href="9999-notes.xhtml#n-18">18</a></sup></p>
        </blockquote>
        <p>Para el hermetismo la unidad del ser es absoluta: todos los elementos de la creación son afluentes de un único ser. La eternidad del ser y del cosmos todo obedece a ese principio unitario de creación que es reproducido en todos los niveles del ser.</p>
        <blockquote>
            <p>El ser existirá siempre, de donde se sigue que los cuerpos existirán siempre también. Por ello declaro que la generación de cuerpos es una operación eterna.<sup class="n-note-sup" id="n-19"><a href="9999-notes.xhtml#n-19">19</a></sup></p>
        </blockquote>
        <p>En el momento en que el ser se identifica con este principio eterno de creación la muerte no existe: «La muerte —dice <i>Poimandres <span class="smallcap">VIII</span></i>— no tiene nada que ver con ninguna de estas cosas [cuerpo y alma], sino que es más que un concepto forjado sobre la palabra inmortal, sea pura ficción, sea la supresión de la primera letra, la palabra <i>Thanatos</i> en lugar de <i>Athanatos</i> […].»<sup class="n-note-sup" id="n-20"><a href="9999-notes.xhtml#n-20">20</a></sup> El mismo principio que destruye, fecunda, de manera que la muerte está en función de la vida, es vida. Así ha de entenderse el gobierno que el <i>Nous</i> ejerce a través de los astros, el principio de creación de todas las cosas y, en última instancia, la propia naturaleza del ser: un proceso infinito de ocaso y renacimiento.</p>
        <p>Al referirse al origen del hombre, el <i>Poimandres <span class="smallcap">I</span></i> destaca que, único entre todos los seres, el ser humano no sólo contiene en sí mismo esta cualidad de ser sino que es capaz de imprimirla a otros seres. Es decir, no sólo la reproduce, sino que es agente de creación.</p>
        <p>Dice el texto que, paralelo a la creación de las esferas, «el <i>Nous</i> padre produjo un hombre y […] verdaderamente Dios se enamoró de su propia forma y le entregó todas las formas […]».<sup class="n-note-sup" id="n-21"><a href="9999-notes.xhtml#n-21">21</a></sup></p>
        <p>El hombre se hermana con el <i>demiurgo</i> al tener como origen al <i>Nous</i>. Pero al ver la obra de su hermano y con el poder que le ha sido concedido, el hombre —dice el <i>Poimandres</i>— sólo tuvo un deseo: «producir una obra».</p>
        <p>Lejos de ser condenado por su atrevimiento, en la doctrina hermética al hombre se le concede el dereciio a obrar. Con las formas, los poderes y el beneplácito del <i>Nous</i>, el hombre —al que llamaremos, como lo hace el hermetismo, Hombre original— penetra en la esfera demiúrgica donde los siete gobernadores (los astros) se enamoran de él y le otorgan, cada uno, participación en su propia magistratura.</p>
        <blockquote>
            <p>Entonces el hombre, que tenía poderes plenos sobre el mundo de los seres mortales y de los animales sin razón, se descolgó a través de la armoniosa maquinaria compuesta de las esferas cuyas envolturas había agujereado y manifestó la hermosa forma de Dios a la naturaleza de abajo. Cuando ésta hubo visto que el hombre poseía la forma de Dios junto con la belleza inagotable y toda la energía de los gobernadores, sonrió de amor, pues había visto reflejarse en el agua el semblante de esa forma maravillosamente hermosa del hombre y a su sombra en la tierra. En tanto que él, habiendo visto reverberar en el agua la presencia de esa forma parecida a la suya, la amó y quiso morar en ella. Desde el mismo momento en que lo quiso lo cumplió. La naturaleza entonces, recibiendo en ella a su amado, lo abrazó entera, y ambos se unieron ardiendo de amor.<sup class="n-note-sup" id="n-22"><a href="9999-notes.xhtml#n-22">22</a></sup></p>
        </blockquote>
        <p>No hay caída, sólo el deseo del hombre por engendrar, activar sus poderes, obrar.<sup class="n-note-sup" id="n-23"><a href="9999-notes.xhtml#n-23">23</a></sup> Pero no puede hacerlo solo. El hombre original necesita del devenir, de la ley que rige todas las cosas para poder, él también, ser capaz de generación. En una frase lo dice el <i>Poimandres I</i>: la causa de la muerte es eros.</p>
        <p>Por ello el hombre elige abrazar la obra del <i>demiurgo</i> y fecundar en ella, porque sólo así puede generar. El producto de estos amores no será sólo una criatura común, sino más perfecta:</p>
        <blockquote>
            <p>Único entre todos los seres que viven sobre la tierra, el hombre es doble: mortal por el cuerpo, inmortel por el hombre esencial. Aunque en efecto sea inmortal y tenga imperio sobre toda cosa, padece la condición de los mortales, sujeto como está al destino. Por ello, aunque esté encima de la armoniosa maquinaria compuesta de las esferas, se ha vuelto esclavo de ellas.<sup class="n-note-sup" id="n-24"><a href="9999-notes.xhtml#n-24">24</a></sup></p>
        </blockquote>
        <p>Y más adelante:</p>
        <blockquote>
            <p>Lo que voy a decirte es un misterio que ha sido mantenido oculto hasta este día. Habiéndose unido en efecto la naturaleza al hombre con amor, ocasionó un prodigio completamente sorprendente. El hombre tenía en sí la naturaleza de la conjunción de los siete compuestos, como te die, de fuego y aliento; la naturaleza, incapaz de esperar, parió al punto siete hombres correspondientes a la naturaleza de los siete gobernadores, a la vez machos-hembras, irguiéndose hacia el cielo.<sup class="n-note-sup" id="n-25"><a href="9999-notes.xhtml#n-25">25</a></sup></p>
        </blockquote>
        <p>Esclavo y señor, el hombre es el único mortal que puede vivir su existencia sujeto al destino pero, también, con independencia del destino. Aunque al hombre macho-hembra no parece faltarle nada, pues reúne en sí todos los elementos de la generación, su autosuficiencia es chocante, no pertenece propiamente al ciclo del devenir. Por ello, más tarde, lo macho será separado de lo hembra, y habrá hombres y mujeres y la virtud de la fecundidad.</p>
        <p>A diferencia del mito del andrógino en el <i>Banquete</i> platónico, en el que sin duda está inspirado el pasaje hermético, dividir al macho de la hembra no es el resultado de un castigo por desafiar a los dioses, sino del deseo de producir. El auténtico optimismo de los <i>Hermética</i> consiste, justamente, en que el hombre individual no es concebido como fracción, sino como suma; así, el hombre primordial y los siete hombres machos-hembra fecundados con el poder de los astros, están contenidos a su vez en cada varón y en cada mujer individual, que suman en sí mismos los poderes: destino y libertad, esclavitud y autonomía, cuya tensión —no hay que olvidarlo— es la única que posibilita la perpetuidad del ser.</p>
        <p>La alternativa de transformación que ofrece el hermetismo se dibuja, entonces, no como un proceso de alienación, al modo del gnóstico, sino como <i>un recuperarse a sí mismo</i>. Se trata de convertir lo que para los gnósticos era el <i>pathos</i> de la elección en el fundamento de la eticidad. Trasmutar la condena, en el motor de la existencia y de la conducta.</p>
        <p>Pero, ¿en qué consiste este regreso, este encuentro consigo mismo? Lyn Throndike en <i>A History of Magic and experimental Science</i> nos dice, al referirse al origen de la magia egipcia:</p>
        <blockquote>
            <p>There [Egipcian] Mythology was affected by it [magic] and they not only combated demons with magical formulae but believed that they could terrify and coerce the very gods by the same method, compelling them to appear, to violate the course of nature by miracles, to admit the human soul to an equality with themselves.<sup class="n-note-sup" id="n-26"><a href="9999-notes.xhtml#n-26">26</a></sup></p>
        </blockquote>
        <p>Hay algo en la forma con que Thondike presenta la magia egipcia que dehe llamarnos la atención: el reconocimiento del alma humana como igual a la divina es el más alto de los dones que ofrece la magia y no, como pudiera pensarse, el punto de partida. La empresa hermética recoge esta 1dea porque entiende que el hombre ha llegado a conocerse a sí mismo y se sabe capaz de engendrar, de ser él mismo artífice y formar parte del gobierno de las cosas. En suma, se sabe igual a un dios:</p>
        <p>Por ello, Asclepio, es tan gran maravilla el hombre, animal digno de reverencia y honor [<i>animal adorandum atque honorandum</i>]. Pues pasa a la naturaleza de un dios como si él mismo fuera dios; tiene trato con el género de los demonios, sabiendo que ha surgido del mismo origen. Desprecia la parte de su naturaleza solamente humana, pues ha depositado su esperanza en la divinidad de la otra parte. ¡Oh, de qué mezcla privilegiada está hecha la naturaleza del hombre! Está unido a los dioses por lo que tiene de divino, la parte de su ser que lo hace terrestre, lo desprecia en sí mismo; todos los otros vivientes a los cuales se sabe unido en virtud del plan celeste, se los atrae por el nudo del amor; el hombre eleva su mirada al cielo. <i>Tal es su posición, de su privilegrado papel intermedio</i> que ama [<i>diligat</i>] a los seres que le son inferiores, y es amado por aquellos que le son superiores. Cuida la tierra, se mezcla con los elementos por la celeridad del pensamiento, por la agudeza del espíritu se hunde en los abismos del mismo. <i>Todo le está permitido</i> [<i>omnia ille licent</i>]: el cielo no le parece demasiado alto, pues gracias a su ingenio lo considera muy cercano. La mirada de su espíritu dirige, niebla ninguna del are lo ofusca; la tierra jamás es tan compacta que impida su trabajo [<i>operam</i>]; la inmensidad de las profundidades marinas no perturba su vista que se sumerge. <i>Es todas las cosas a la vez, a la vez está en todas partes</i> [<i>Omnia idem est et ubique idem est</i>].<sup class="n-note-sup" id="n-27"><a href="9999-notes.xhtml#n-27">27</a></sup></p>
        <p>El reencuentro consigo mismo es asumir que nada le es ajeno al alma humana porque <i>omnia idem est</i>, el hombre es todo, terrenal, divino, demoniaco. De ahí el «desprecio» por la «naturaleza puramente humana» que no es capaz de percibir su doble naturaleza y ejercer su papel intermedio y privilegiado.</p>
        <p>El ser del hombre hay que asumirlo entonces como el ser sin más, en su indeterminación y en sus infinitas posibilidades, en su necesidad y en su maravillosa arbitrariedad y capricho. La transformación hermética es un proceso de afirmarse en el ser como creador porque todo le está permitido.</p>
        <blockquote>
            <p>Júzgalo también de la manera siguiente, desde ti mismo. Ordena a tu psique irse a la India, y he ahí que, más veloz que tu orden, allá estará. Ordénale pasar en seguida al océano, y he ahí que, de nuevo, allí estará al punto, no por haber viajado de un lugar a otro, sino como si se encontrara ya allí. Ordénale incluso que se remonte hacia el cielo, no tendrá necesidad de alas; nada puede obstaculizarla, ni el fuego del sol, ni el éter, ni los torbellinos del cielo, ni los cuerpos de los demás astros, sino que, cortando a través todos los espacios, ascenderá en su vuelo hasta el último cuerpo. Y si todavía quisieras reventar la bóveda del universo mismo y contemplar lo que hay más allá (si es que existe algo más allá del cosmos), puedes.</p>
        </blockquote>
        <blockquote>
            <p>[…] Habiendo puesto en tu pensamiento que nada hay imposible para ti, estímate inmortal y capaz de comprenderlo todo, todo arte, toda ciencia, el carácter de todo ser viviente. Asciende más alto que toda altura, desciende más abajo de toda profundidad. Reúne en ti las sensaciones de todo lo creado, del fuego, del agua; estando en todas partes, en la tierra, en el mar, en el cielo, que no has nacido todavía, que estás en el vientre materno, que eres adolescente, viejo, que estás muerto, que estás más allá de la muerte. Si abrazas con el pensamiento todas estas cosas a la vez, tiempo, lugares, sustancias, cualidades y cantidades, puedes comprender a Dios.<sup class="n-note-sup" id="n-28"><a href="9999-notes.xhtml#n-28">28</a></sup></p>
        </blockquote>
        <p>El hermetismo reivindica el acto humano como teurgia. Obrar es, al mismo tiempo, una prueba de la divinidad del alma humana y una condición para serlo. Porque el vínculo que mantiene el alma del hombre con el <i>Nous</i> es, también, un vínculo con el mundo. Por ello no sólo se concibe al hombre emparentado con el <i>Nous</i>, sino también capaz de engendrar cuando construye nuevos seres que siguen el principio unitario de la creación, el gobierno de la providencia; la inmortalidad que propicia la muerte y la regeneración.</p>
        <p>La segunda génesis del <i>Poimandres</i> llamada <i>Discurso Sagrado</i>, apunta a este doble sentido del actuar:</p>
        <blockquote>
            <p>[…] y produjeron la generación de hombres para conocer las obras divinas y para ser testigos activos, para acrecentar el número de los hombres, para señorear sobre todo lo que existe bajo el cielo y reconocer las cosas buenas […] para conocer la potencia divina […] y para descubrir todo el arte de fabricar cosas buenas.</p>
        </blockquote>
        <blockquote>
            <p>Desde entonces comenzó para ellos llevar vida humana y adquirir la sabiduría de los dioses cíclicos, el disolverse en lo que quedará de ellos después de haber dejado sobre la tierra los grandes monumentos de sus industrias. Y de todo nacimiento de una carne animada o de la semilla de los frutos, y de toda obra de industria, lo que haya disminuido será renovado [….].<sup class="n-note-sup" id="n-29"><a href="9999-notes.xhtml#n-29">29</a></sup></p>
        </blockquote>
        <p>Actuar es, para el hermetismo, el camino de la transformación ontológica del hombre por el que trasciende el <i>pathos</i> de la elección para trocarlo en <i>ethos</i>. En otros términos, el obrar humano es el camino por el cual el hombre deja de ser sujeto del destino, para ser sujeto de sus propios actos. Abandona, así, la esfera de lo que padece, para entrar en otra donde el deseo no es fuente de dolor, sino principio de satisfacción.</p>
        <p>De esta manera, el hermetista es el que actúa sabiendo lo que está en juego. El que toma decisiones, intenta, inventa, crea. Sus actos y la emoción que producen, placer y dolor, no están mediados, no buscan ninguna atenuación: es la sed animal y la parsimonia divina, el dolor brutal y la alegría estruendosa, porque lo que busca, en última instancia, es la afirmación de su naturaleza ética en la elección y decisión que implica el acto humano.</p>
        <p>La pregunta, sin embargo, es qué elementos caracterizan estos actos como instrumentos de transformación ontológica del hombre o, en otras palabras, en qué consiste la eticidad del acto humano, en virtud de la cual el individuo se convierte propilamente en artífice de su obra. Dice el <i>Corpus Hermeticum</i>:</p>
        <p>Dios [<i>deus</i>] es el creador [<i>effector mundi</i>] del mundo […] gobernando a la vez todas las cosas, en conjunción con el hombre que gobierna, también él [<i>simut cuncta gobernando cum homine ipso, gobernatore compositi</i>]. Si el hombre asume este trabajo y todo lo que implica, entendiendo el gobierno que constituye su tarea propia, obra de tal manera que él para el mundo y el mundo para él son un ornamento [<i>ornamento</i>] en razón de la divina estructura del hombre, se le llama mundo, aunque el griego lo denomina con mayor justicia orden. El hombre se conoce y conoce también el mundo […].<sup class="n-note-sup" id="n-30"><a href="9999-notes.xhtml#n-30">30</a></sup></p>
        <p>El principio a partir del cual el obrar humano tiene un sentido ético es la noción de <i>orden</i>, que aquí ha de entenderse como el ritmo de la sucesión en el devenir. En efecto, en la medida en que el individuo opere en conjunción con ese orden, sus actos serán fruto de la conciencia de su propia naturaleza; enfrentarlo, en cambio, buscando escapar de la maguinaria de la providencia y el destino, no sólo no lo libra sino que lo somete.</p>
        <p>Si la gnosis evidenció que el problema no era elegir entre el mal o el bien, sino la elección misma como manifestación de fractura temporal en el ser, un desmembramiento de la identidad entre desear y ser, el hermetismo parte de que no existe la identidad como realidad inmutable sino dinámica en el acto creativo, porque éste sintetiza libertad y necesidad, capacidad de elección y obligatoriedad, en un juego de tensiones. Rebelarse al destino entonces es un problema en y dentro del devenir: es una cuestión de transformación humana que tiene lugar en el obrar: es una cuestión ética.</p>
        <p>Pero se trata de una cuestión que rebasa al propio hermetismo, porque si bien es capaz de formular las dimensiones del problema, no cuenta con los elementos para traducir su visión en una estructura práctica que convierta la meta que se ha propuesto en un modo de vida.</p>
    </body>
</html>
